@font-face {
	font-family: 'icomoon';
	src:url('icomoon.eot?p1mnth');
	src:url('icomoon.eot?#iefixp1mnth') format('embedded-opentype'),
		url('icomoon.woff?p1mnth') format('woff'),
		url('icomoon.ttf?p1mnth') format('truetype'),
		url('icomoon.svg?p1mnth#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-home3:before {
	content: "\e902";
}

.icon-envelop:before {
	content: "\e945";
}

.icon-pushpin:before {
	content: "\e946";
}

.icon-menu:before {
	content: "\e9bd";
}

.icon-earth:before {
	content: "\e9ca";
}

